libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

kate_bitmap |
kate_color |
kate_comment |
kate_curve |
kate_event |
kate_font_mapping |
kate_font_range |
kate_info |
kate_motion |
kate_packet |
kate_palette |
kate_region |
kate_state |
kate_style |
kate_tracker |